Subject: Re: Revised Michigan & Federal Labor Law Notices
From: "Michael B" <[email-masked]>
To: "Yvonne Takyi" <[email-masked]>, "Robert Glennon" <[email-masked]>
Date: Wed, 4 Feb 2015 15:53:23 -0500

I'll take that!
Thank you,
Michael B
LLPS

From: Yvonne Takyi 
Sent: Wednesday, February 04, 2015 3:48 PM
To: Michael B 
Subject: RE: Revised Michigan & Federal Labor Law Notices

Thank you so very much.  May the Lord bless you over and above J

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, February 4, 2015 3:47 PM
To: Yvonne Takyi; Robert Glennon
Subject: Re: Revised Michigan & Federal Labor Law Notices

 

Hello Yvonne.

Consider it a seed.  I got ya on this!

Thank you,
Michael B
LLPS

From: Yvonne Takyi 

Sent: Wednesday, February 04, 2015 3:35 PM

To: Michael B 

Subject: RE: Revised Michigan & Federal Labor Law Notices

Thanks Mike.  We are willing to pay for them also.

Blessings,

Yvonne

Dave Williams Ministries

Strategic Global Mission

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, February 4, 2015 3:32 PM
To: Yvonne Takyi
Cc: Robert Glennon
Subject: Re: Revised Michigan & Federal Labor Law Notices

Hello Yvonne.

I can drop a set off to you sometime this week.

Thank you,
Michael B
LLPS

From: Yvonne Takyi 

Sent: Wednesday, February 04, 2015 1:14 PM

To: [email-masked] 

Cc: Robert Glennon 

Subject: Revised Michigan & Federal Labor Law Notices

Hello Mike,

Robert Glennon asked me to get in touch with you to obtain copies of the Revised Michigan & Federal Labor Law Notices for us to post in the office.

Please get in touch with us to let us know how you want us to get them (i.e. pick-up or delivery).

Thank you so much.

Blessings,

Yvonne Takyi

Dave Williams Ministries

Strategic Global Mission

517-731-0000 

[email-masked]